.heading-wrapper {
  padding-top: 0 !important;
  padding-bottom: 0 !important;
  background: none;
  h4 {
    color: $nlbDarkerGreyColor;
    margin-bottom: 0 !important;
  }
}

.heading-wrapper {
  &.remove-px-4 {
    &.px-4 {
      padding-right: 0 !important;
      padding-left: 0 !important;
    }
  }

  &.hide-span {
    span {
      display: none !important;
    }
  }
}
